items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/slayer/revenant_horror/revenant_catalyst
nbt.display.Name=regex:\u00A75Revenant Catalyst
nbt.display.Lore=regex:.*Click to view.*